/* CSS Document */



.form {
	border: 1px solid #d2dcd3;
	background: #fff;
	padding: 10px 0 0;
	min-height: 1px;
	margin: -10px 0 20px;
	border-collapse: collapse;
	}
	
* html .form {
	height: 1px;
	}
	
.form label {
	display: block;
	position: relative;
	min-height: 1px;
	}
	
.form sup,
.sup_legend
 {
	color: #cc0000;
	font-size: 25px;
	margin-left: 5px;
	font-weight: normal;
	position: absolute;
	right: 0;
	top: -2px;
	display: block;
	vertical-align: baseline;
	}

.form .th sup{
    right: -5px;
}
	
.sup_legend {
	margin: 0 5px;
	position: relative;
	display: inline;
	}
	
.form th {
	text-align: left;
	padding: 13px 10px 5px 15px;
	vertical-align: top;
	width: 175px;
	border-bottom: 1px solid #eee;
    font-weight: normal;
	}
	
.form td {
	padding: 10px 5px;
	border-bottom: 1px solid #eee;	
	}
	
.form table  td {
	border: none;
	}
	
.form .input-long
 {
	border: 1px solid #a6baa8;
	width: 250px;
	background: #f9f9f9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px;
	}

	
.form input:focus,
.form input.focus,
.form textarea:focus,
.form textarea.focus
 {
	border: 1px solid #3ea842;
	background: #fff;
	}
	
.form_buttons {
	border: 1px solid #ccc;
	border-left: none;
	border-right: none;
	margin: 20px 0;
	text-align: left;
	background: #fff;
	clear: both;
	padding: 10px 10px 10px 170px;
	}
	
.form_buttons input {
	padding: 5px 10px;
	}
	
.form_button {
	padding: 5px 10px;
	}

label .checkbox{
    float: left;
    margin: -1px 5px 0 10px;
}


.checkbox label input{
    position: absolute;
    left: 0;
    top: -2px;
}

.checkbox label{
    position: relative;
    min-height: 1px;
    padding: 0 0 0 25px;
}

.checkbox label span{
    display: inline;
    float: left;
}

.checkbox th{
    width: auto;
    padding-top: 15px;
    padding-bottom: 15px;
}

.long-label label{
    padding: 0 0 4px 25px;
    display: block;
}

.long-label input{
    margin: 0 0 10px 25px;
    clear: both;
    float: none;
    display: block;
}

.alternate td strong{
    display: block;
    padding-left: 10px;
}

.options td,
.options th{
    background: #f3f7f3;
}

.with-note th, .with-note td{
    padding-bottom: 0;
    border-bottom: none;
}

.form-note th{
    padding-top: 10px;
    padding-bottom: 15px;
    color: #999;
    font-size: 11px;
}